#sjyzm:hover {
    color: #40a9ff;
}

/* 禁用状态 */
#sjyzm.disabled {
    color: #d9d9d9;
    cursor: not-allowed;
    transform: none;
}

/* 点击状态 */
#sjyzm:active {
    font-size: 15px;
    text-shadow:
            0 0 5px rgba(0, 51, 255, 0.5),
            0 0 10px rgb(255, 255, 255);
    transform: scale(1.08);
}


#checkcodemsg:hover {
    color: #40a9ff;
    border-color: #40a9ff;
}

/* 禁用状态 */
#checkcodemsg.disabled {
    color: #d9d9d9;
    border-color: #d9d9d9;
    cursor: not-allowed;
    transform: none;
}

/* 点击状态 */
#checkcodemsg:active {
    font-size: 15px;
    text-shadow:
            0 0 5px rgba(0, 51, 255, 0.5),
            0 0 10px rgb(255, 255, 255);
    transform: scale(1.08);
}


#checkcodeImg1{
    margin-top: 8px;
}

.middle-top-img{
    background-image: url("../icon/home/bodyTopImg.png");
}

.page {
    height: 100%;
    font-size: 16px;
}

.row {
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.header {
    width: 100%;
    height: 70px;
    line-height: 70px;
    padding-left: 37px;
    position: absolute;
    z-index: 14;
}
.header_log{width: 336px;height: 70px;position: relative;}
.header_log img{position: absolute;top: 50%;transform: translateY(-50%);}

.SeePwdButton{
    top: 5px !important;
}

.main_left {
    background: url('../img/login_bg.png') no-repeat;
    background-size: 100% 100%;
    min-height: calc(100vh - 70px) !important;
    box-sizing: border-box;
    position: relative;
    width: 100%!important;
}

.main_left::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.main_left_system {
    color: #fff;
    position: absolute;
    bottom:0%;
    left: 0%;
    font-family: Source Han Sans CN;
    width: 100%;
    padding-left: 5%;
    background: linear-gradient(360deg, #e59800 10%, #e5980000 100%);
}

.main_left_system p {
    padding-bottom: 5px;
    padding-left: 20px;
    font-size: 15px;
}

.main_left_system .main_system_title {
    font-size: 24px;
    height: 45px;
    border-left: 5px solid #3A62C6;
    padding-left: 10px;
    margin-bottom: 30px;
}

.main_left_system .main_system_a {
    color: #fff;
}
.main_left_system .main_system_a:hover{
    text-decoration: none;
}

.main_forget{
    text-decoration: underline;
}

#forget_btn_hit {
    cursor: pointer;
}

.main_left_system .main_left_system_tips {
    padding-top: 10px;
}

.main_right {
    margin: 0 auto;
    display: table;
    position: absolute!important;
    right: 0;
    background: hsl(0deg 0% 100% / 88%);
    height: 100%;
    width: 30%;
}

.main_right .main_right_log {
    width: 110px;
    height: 115px;
    margin: 6% auto;
}

.main_right .main_right_log>img {
    width: 100%;
    height: 100%;
}

.active_li {
    border-bottom: 2px solid #3C65C3;
    padding-bottom: 2px;
    color: #000;
}

.current {
    border-bottom: 2px solid #3C65C3;
    padding-bottom: 2px;
    color: #000;
    font-weight: bold;
}

.main_right .main_right_nav {
    margin-top: 10px;
    font-family: Microsoft YaHei;
    font-size: 17px;
    padding: 0 30px;

}
.main_right_tab{}
.main_right_nav_ul {
    cursor: pointer;
    color: #2b2b2b;
    width: auto !important;
    border-bottom: 1px solid #C2C2C2;
}

input::placeholder{
    color:#CCCCCC;
}
.main_right_content {
    margin-top: 30px;
    margin-bottom: 20px;

}

.main_right_inputs {
    margin-bottom: 20px;
}
.main_right_content_p{display: inline-block;width: 18%;text-align: center;}
.login-img{display: inline-block;width: 20px;height: 20px;position: absolute;top: 8px;left: 6px;}
.line-span{display: inline-block;height: 28px;position: absolute;top: 4px;left: 30px;border-right: 1px solid #E0E0E0;}
.div-input{display: inline-block;position: relative;width: 80%;}
.login-img img{width: 100%;height: 100%;}
.other-login{text-align: center;color: #9e9e9e;margin:20px 0;}
.other-line{width: 25%;display: inline-block;height: 2px;vertical-align: middle;border-bottom: 2px solid #ccc;}
.wechat-img{width: 50px;height: 50px;margin: 0 auto;}
.wechat-img img{width: 100%;}
/*用户激活*/
.activation{vertical-align: middle;text-align: center;}
.act-title{font-size: 30px;letter-spacing: 18px;text-align: center;}
.act-img{width: 200px; height: 200px;border: 1px dashed #2184d8;margin: 28px auto!important;}
.act-img img{width: 100%;}
.careful{margin-bottom: 20px;}
.careful,.return{text-align: center;}
.return{padding-right: 125px;color: #185DC1;font-weight: bold;cursor: pointer;}
/*填写学/工号、姓名和单位 */
.cipher{vertical-align: middle;text-align: center;padding: 0 6%;}
.cipher_check{vertical-align: middle;text-align: center;padding: 0 6%;}
.cipher_reset{vertical-align: middle;text-align: center;padding: 0 6%;}
.cipher-title{color: #000;font-weight: bold;margin-bottom: 10px;font-size: 22px;}
.st-no{display: inline-block;font-weight: 500;}
.st-star{color: #f00;}
.cipher-div{margin: 15px 0  15px 0;}
.cipher-input{width: 80%;border: 1px solid #C9C9C9;color: #000;font-size: 15px;padding-left: 5px;outline: none;height: 35px;line-height: 35px;border-radius: 2px;}
.cipher-input::placeholder{ width: 90%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.main_right_content .main_right_content_input {
    width: 100%;
    border: none;
    border: 1px solid #C9C9C9;
    color: #000;
    font-size: 15px;
    padding-left: 35px;
    outline: none;
    height: 35px;
    line-height: 35px;
    border-radius: 2px;
}

.main_right_content .main_right_code {
    position: relative;
}

.main_right_content .input_code {
    position: absolute;
    top: 4px;
    right: 0px;
    bottom: 6px;
    color: #3C65C3;
    font-size: 14px;
    padding: 5px 10px;
    cursor: pointer;
}

::-webkit-input-placeholder {
    color: #BACFFF;
}

:-moz-placeholder {
    color: #BACFFF;
}


::moz-placeholder {
    color: #BACFFF;
}

:-ms-input-placeholder {
    color: #BACFFF;
}

.btn_login {
    border: none;
    width: 100%;
    height: 40px;
    background: #3C65C3;
    border-radius: 4px;
    color: #fff;
    margin-top: 20px;
    display: block;
}

.main_bottom_a {
    font-size: 16px;
    color: #3C65C3;
    margin-top: 20px;
    font-family: Microsoft YaHei;
}

.msgDetail {
    font-size: 16px;
    color: #3C65C3;
    margin-top: 20px;
    font-family: Microsoft YaHei;
}

.weixin_scan {
    text-align: center;
    margin-top: 8%;
    position: relative;
}

.erweima_img {
    width: 163px;
    height: 163px;
    margin: 0 auto;
    position: relative;
}

.erweima_img img {
    width: 100%;
    height: 100%;
}

.weixin_img img {
    width: 16px;
    height: 16px;
}

.weixin_scan .weixin_span {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #000000;
    padding-left: 10px;
}

/* 弹窗样式 */
.active_mask {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -50px;
    width: 270px;
    height: 150px;
    background: #FFFFFF;
    border-radius: 6px;
    color: #3E68C0;
    z-index: 1;
    text-align: center;
    padding-top: 25px;
    font-size: 15px;
}

.active_mask_btn {
    display: block;
    border: none;
    width: 200px;
    height: 30px;
    line-height: 30px;
    background: #3E68C0;
    border-radius: 30px;
    color: #fff;
    margin: 0 auto;
    margin-top: 25px;
}

.active_mask_btn:hover {
    text-decoration: none;
    color: #fff;
}

.mask_icon_close {
    position: absolute;
    top: 5px;
    right: 13px;
}

.mask_icon_close img {
    width: 12px;
    height: 12px;
    cursor: pointer;
}

.active_mask_content {
    display: none;
}

.active_mask_content::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
}

/* 激活页面样式 */
.login_active {
    padding: 6%;
    display: table-cell;
    vertical-align: middle;
}

.login_active_p {
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #3E68C0;
}

.login_active_btn {
    border: none;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #3C65C3;
    border-radius: 4px;
    color: #fff;
    margin: 0 auto;
    margin-top: 20%;
    display: block;
    text-align: center;
    text-decoration:none;
}

.login_active_btn:hover {
    text-decoration: none;
    color: #fff;
}

.active_code {
    position: absolute;
    right: 0px;
    bottom: 6px;
    color: #3C65C3;
    font-size: 14px;
    padding: 5px;
    cursor: pointer;
}

.login_active_four {
    padding: 10%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.login_active_four_sucess {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #52C41A;
    padding: 10px 0;
    margin-left: 10px !important;

}

.login_active_four_sucess_img>img {
    width: 64px;
    height: 64px;
}

.login_active_four_p {
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #52C41A;
}

.verify-wrap .verify-msg{background-color:#3C65C3;color:#fff;display:none}
.btn{width: 100%;display: inline-block;text-align: center;vertical-align: middle;border: 1px solid transparent;background-image:none;white-space: nowrap;cursor: pointer;touch-action:manipulation;padding: 8px 12px; font-size: 18px;font-weight: 400;height: 48px;border-radius: 4px 4px;user-select:none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;background: #3C65C3; color: #fff;}
.btn-primary_disabled.focus, .btn-primary_disabled:focus, .btn-primary_disabled:hover {color: #fff;background-color: #3C65C3;border-color: transparent; }
@media (max-width: 992px) {
    .cipher{padding: 0 25%;}

}

@media screen and (max-width: 992px) {
    .col-md-4{width: 30%!important;}
    .cipher{padding: 0 25%!important; width: 40%!important;}
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.loadingstyle{
    width: 250px;
    height: 250px;
    background-color: white;
    margin: 28px auto!important;
}

#img_qrcode{
    width: 250px;
    height: 250px;
    margin: 28px auto!important;
}

.img-qrcode-loading{
    margin-top: 107.5px;
    margin-left: 107.5px;
}

input:focus {
    outline: none;
}

p {
    margin: 0 0 3px !important;
}

ul {
    list-style: none;
}

.active_hide {
    display: none;
}

.active_block {
    display: block;
}

.flex_row {
    display: flex;
    flex-direction: row;
}

.flex_col {
    display: flex;
    flex-direction: column;
}

.flex_wrap {
    display: flex;
    flex-wrap: wrap;
}

.justify_around {
    display: flex;
    justify-content: space-around;

}

.justify_between {
    display: flex;
    justify-content: space-between;
}

/* 上下居中对齐 */
.flex_col_center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.justify_start {
    display: flex;
    align-content: flex-start;
}


.input_code{
    display: inline-block;
    position: absolute;
    right: 36px;
}

#checkcodemsg{
    color: #3c65c3;
    border: 1px solid #3c65c3;
    border-radius: 5px;
    margin-top: 7px;
}

.response-msg{
    padding: 20px;
    margin-left: 20px;
    color: red;
    font-weight: bold;
}

#sjyzm {
    border: 0px;
    background: none;
}
.SeeResetPwdButton1{
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 25px;
    height: 25px;
    background-size: 100% 100%;
    cursor: pointer;
    margin-left: -35px;
}
.SeeResetPwdButton2{
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 25px;
    height: 25px;
    background-size: 100% 100%;
    cursor: pointer;
    margin-left: -35px;
}